#installermap {
	background: url(/images/mapn.jpg); 
	width: 383px; 
	height: 460px;
	position: relative;
	font-size: 10px;
	font-weight: 600;
	color: #01aef0;
	text-transform: uppercase;
}

#installermap .tooltip {
	position: absolute;
}

#installermap a.tooltip:hover {
	text-decoration: none;
	color: #01aef0;
	cursor: pointer;
}
